<button
  ng-click="definePolygon()"
  class="btn btn-xs"
  ng-class="{ 'btn-info' : drawinteraction.getActive() , 'btn-default' : !drawinteraction.getActive() }"
>
  <span class="glyphicon glyphicon-pencil"> </span>
</button>
